WWW::Noss::Home(3pm)

NAME
WWW::Noss::Home - Find user's home directory

USAGE
  use WWW::Noss::Home qw(home);

  my $home = home;

DESCRIPTION
WWW::Noss::Home is a module that provides the home() subroutine for locating the running user's home directory. This is a private module, please consult the noss manual for user documentation.

SUBROUTINES
Subroutines are not exported automatically.

$home = home()
    Returns the path to the running user's home directory. Dies on failure.

AUTHOR
Written by Samuel Young, <samyoung12788@gmail.com>.

This project's source can be found on its Codeberg page <https://codeberg.org/1-1sam/noss.git>. Comments and pull requests are welcome!

COPYRIGHT
Copyright (C) 2025 Samuel Young

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

SEE ALSO
noss